<?php

include("connect.php");

$fname=$_POST['fname'];

$lname=$_POST['lname'];

$email_id=$_POST['email_id'];

$password=$_POST['password'];

$sql="insert into register(fname,lname,email_id,password)values('$fname','$lname','$email_id','$password')";

mysql_query($sql) or die(mysql_error());
echo "successfully registered";
header("Location:viewcart.php");

?>

